# account-creation

![Version: 1.1.4](https://img.shields.io/badge/Version-1.1.4-informational?style=flat-square) ![Type: application](https://img.shields.io/badge/Type-application-informational?style=flat-square) ![AppVersion: 1.1.4](https://img.shields.io/badge/AppVersion-1.1.4-informational?style=flat-square)

Helm template for creating a new AWS account

## Values

| Key | Type | Default | Description |
|-----|------|---------|-------------|
| accountCreation.customerFacing | bool | `true` |  |
| accountCreation.reltioCustomerId | string | `"ENVIRONMENT_NAME"` |  |

----------------------------------------------
Autogenerated from chart metadata using [helm-docs v1.14.2](https://github.com/norwoodj/helm-docs/releases/v1.14.2)
